body {
	font-family: 'Raleway', sans-serif;
	text-align: center;
	line-height: 157%;
	color: #666666;
	font-size: 15px;
	letter-spacing: 0px;
	background-image: url(../res/background.jpg);
	background-repeat: repeat-x;
	background-color: #D9EFE3;
}
body h1 {
    font-size: 30px;
    font-weight: bold;
    color: #333333;
    line-height: 120%;
}
body h2 {
	color: #339966;
	font-size: 24px;
	font-weight: bold;
	line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
    font-size:15px;
    color: #666666;
    line-height:157%;
}

.main_wrapper {
    margin-top:0px;
    margin-bottom:0px;
}
.row_1 {
	width: auto;
	display: none;
}
.row_9 {
    background-color:#339966;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_2 {
	width: auto;
	display: none;
}
.row_2b {
	width: auto;
	display: block;
}
.row_2c {
	width: auto;
	display: none;
}
.row_10 {
    background-color:#FFFFFF;
}
.row_10b {
	background-color: #339966;
}
.column_1 {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_1b {
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.column_2 {
    min-height: 80px;
}
.column_2b {
    min-height: 80px;
}
.column_2c {
	min-height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.row_20 {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_20b {
    width: auto;
    padding-top:10px;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_21 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
}
.row_21b {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:20px;
}
.row_3 {
    width: auto;
    min-height:180px;
}
.row_11 {
    min-height:180px;
    background:#FFFFFF url("../res/banner-mobile.jpg");
}
.row_11b {
	min-height: 180px;
	background: #FFFFFF url("../res/banner-mobile.jpg");
	display: none;
}
.row_31 {
    clear: both;
    min-height: 69px;
    background-color:#419868;
    margin-top:226px;
    display:none;
}
.row_31b {
    clear: both;
    min-height: 69px;
    background-color:#419868;
    margin-top:226px;
    display:none;
}
.row_4 {
    width: auto;
}
.row_12 {
    background-color:#FFFFFF;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
	.row_12 ul{
      list-style:none;
    padding-left:0;
	}
    .row_12 li {
	background-color: #CDCDCD;
	padding: 10px;
	color: #2B2B2B;
	margin-bottom: 10px;
	list-style-type: none;
    }
.row_5 {
    width: auto;
}
.row_13 {
    background-color:#FFFFFF;
}
.column_3 {
    min-height:154px;
    margin-left:10px;
    margin-right:10px;
}
.column_4 {
    min-height:154px;
    margin-left:10px;
    margin-right:10px;
}
.column_5 {
    min-height:154px;
    margin-left:10px;
    margin-right:10px;
}
.column_6 {
    min-height:154px;
    margin-left:10px;
    margin-right:10px;
}
.row_6 {
    width: auto;
    background-color:#336666;
}
.row_14 {
    background-image:url("../res/footer-back.png");
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:115px;
}
.row_7 {
    width: auto;
    background-color:#336666;
}
.row_15 {
    padding-top:10px;
    border-bottom:1px solid #5C8585;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:10px;
    display:none;
}
.row_8 {
    width: auto;
    background-color:#336666;
}
.row_16 {
    margin-top:30px;
}
.row_22 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_23 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:92px;
}
.row_24 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_25 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-bottom:10px;
    min-height:92px;
}
.row_26 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_27 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_28 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:10px;
}
.row_29 {
    width: auto;
    padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    padding-bottom:10px;
    min-height:100px;
}
	.inner_banner {
	clear: both;
	min-height: 100px;
	background-color: #FFFFFF;
	width: 100%;
	height: 150px;
    }
	.inner-banner-photo {
	width: 100%;
	height: 100px;
    }
	
p.paragraph {
    text-align: center;
    color: #3B3F3D;
    font-size: 20px;
    min-height: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 100%;
    font-weight: 300;
    letter-spacing:0px;
}
p.paragraph-b {
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	min-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 100%;
	font-weight: 300;
	letter-spacing: 0px;
}
p.paragraph1 {
    text-align: center;
    font-size: 20px;
    min-height: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    line-height: 100%;
    font-weight: 300;
}
p.paragraph1b {
	text-align: center;
	font-size: 20px;
	min-height: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 100%;
	font-weight: 300;
	color: #FFFFFF;
}
h1.heading {
    color: #336565;
    font-size:23px;
    font-weight:bold;
    min-height:15px;
    margin-top:0em;
}
p.paragraph2 {
    font-size: 15px;
    color:#656565;
    min-height:16px;
    margin-bottom:0px;
}
img.image {
    margin-right:auto;
    display:block;
    float:none;
    margin-left:auto;
}
img.image1 {
    margin-left: auto;
    display:block;
    float:none;
    margin-right:auto;
}
img.image2 {
    margin-right:auto;
    display:block;
    float:none;
    margin-left:auto;
}
img.image3 {
    margin-right:auto;
    display:block;
    float:none;
    margin-left:auto;
}
p.paragraph3 {
    text-align: center;
    color:#FFFFFF;
    font-size:20px;
    font-weight: 300;
}
p.paragraph4 {
    text-align: center;
    color:#ffffff;
    font-size:15px;
    min-height:23px;
    margin-top:0px;
    margin-bottom:0px;
    letter-spacing:0px;
}
p.paragraph5 {
    color: #FFFFFF;
    font-size:15px;
    line-height:154%;
    margin-top:0px;
    min-height:92px;
    margin-bottom:0px;
}
p.paragraph6 {
    color: #FFFFFF;
    font-size:15px;
    line-height:154%;
    margin-top:0px;
    min-height:92px;
    margin-bottom:0px;
}
p.paragraph7 {
    font-size: 15px;
    color:#FFFFFF;
    font-weight:bold;
    min-height:0px;
    margin-top:0px;
    margin-bottom:0px;
}
p.paragraph8 {
    text-align: center;
    margin-top:0px;
    min-height:100px;
    margin-bottom:0px;
    color:#43A173;
    font-size:12px;
}
p.paragraph9 {
    min-height: 0px;
    margin-top:0px;
    margin-bottom:0px;
    color:#ffffff;
    font-size:15px;
}
p.paragraph10 {
    min-height: 23px;
    margin-top:0px;
    margin-bottom:0px;
    color:#ffffff;
    font-size:15px;
}
body img {
    height: auto;
    max-width:100%;
}
body ul {
    list-style-type: none;
    padding-left:0px;
}

/* LINKS */

	/* Sets the style for unvisited links. */
	a,  a:link {
	color: #339966;
	text-decoration: none;
	}
	/* Sets the style for visited links. */
	a:visited {
		color: #8A2359;
		text-decoration: none;
	}
	/* Sets the style for links on mouseover. */
	a:hover {
		color: #999;
		text-decoration: underline;
	}
	/* Sets the style for a link that is being activated/clicked. */
	a:active {
		color: #8A2359;
		text-decoration: none;
	}
	a.footer1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer1:hover {
	text-decoration: underline;
	color: #599F73;
	font-size: 15px;
	}
	a.footer1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:hover {
	text-decoration: underline;
	color: #599F73;
	font-size: 15px;
	}
	a.footer2:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer3:link {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.footer3:visited {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.footer3:hover {
	text-decoration: underline;
	color: #43A173;
	font-size: 13px;
	}
	a.footer3:active {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.header1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:hover {
	text-decoration: none;
	color: #6ECE9D;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:hover {
	text-decoration: none;
	color: #93DBB6;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}

@media only screen and (min-width : 641px) {
    body {
        min-width: 960px;
        text-align: left;
    }
    .main_wrapper {
        clear: both;
        min-height: 705px;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
    }
    .row_1 {
	clear: both;
	min-height: 5px;
	display: block;
    }
    .row_9 {
        clear: both;
        min-height: 5px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_2 {
        clear: both;
        min-height: 103px;
		display: block;
    }
    .row_2b {
        clear: both;
        min-height: 103px;
		display: none;
    }
	.row_2c {
		width: auto;
		display: block;
	}
    .row_10 {
        clear: both;
        min-height: 103px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .row_10b {
        clear: both;
        min-height: 103px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_1 {
        float: left;
        width: 459px;
        min-height: 80px;
        padding-left: 21px;
        padding-right: 0px;
        padding-top: 23px;
        padding-bottom: 0px;
    }
    .column_1b {
        float: left;
        width: 459px;
        min-height: 80px;
        padding-left: 21px;
        padding-right: 0px;
        padding-top: 23px;
        padding-bottom: 0px;
    }
    .column_2 {
        float: left;
        width: 465px;
        min-height: 106px;
        padding-right: 15px;
    }
    .column_2b {
        float: left;
        width: 465px;
        min-height: 106px;
        padding-right: 15px;
    }
    .column_2c {
        float: left;
        width: 465px;
        min-height: 106px;
        padding-right: 15px;
    }
    .row_20 {
        clear: both;
        min-height: 27px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_20b {
        clear: both;
        min-height: 27px;
        padding-right: 0px;
        padding-top: 30px;
        padding-bottom: 0px;
        padding-left: 0px;
    }
    .row_21 {
        clear: both;
        min-height: 31px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_21b {
        clear: both;
        min-height: 31px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_3 {
        clear: both;
        min-height: 295px;
    }
    .row_11 {
        background:#FFFFFF url("../res/banner.jpg");
		clear: both;
        min-height: 295px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding:0;
    }
    .row_11b {
	min-height: 180px;
	background: #FFFFFF url("../res/banner-mobile.jpg");
	clear: both;
	min-height: 49px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background-color: #323232;
	background-image: none;
	height: 49px;
	display: block;
    }
    .row_11c {
	display: none;
    }
    .row_31 {
	clear: both;
	min-height: 49px;
	display: block;
	opacity: 0.9;
	padding-left: 30px;
    }
    .row_31b {
	clear: both;
	min-height: 49px;
	display: block;
	height: 49px;
	margin-top: 0px;
	background-color: #2B2B2B;
    }
    .row_4 {
        clear: both;
        min-height: 150px;
    }
    .row_12 {
	clear: both;
	min-height: 150px;
	width: 920px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 0px;
	padding-bottom: 20px;
    }
	.row_12 ul{
      list-style:none;
    padding-left:0;
	}
    .row_12 li {
	background-color: #CDCDCD;
	padding: 10px;
	color: #2B2B2B;
	margin-bottom: 10px;
	list-style-type: none;
    }
    .row_5 {
        clear: both;
        min-height: 154px;
    }
    .row_13 {
        clear: both;
        min-height: 154px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_3 {
        float: left;
        width: 216px;
        min-height: 154px;
        padding-left: 20px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .column_4 {
        float: left;
        width: 216px;
        min-height: 154px;
        padding-left: 19px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .column_5 {
        float: left;
        width: 216px;
        min-height: 154px;
        padding-left: 19px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .column_6 {
        float: left;
        width: 216px;
        min-height: 154px;
        padding-left: 19px;
        padding-right: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
        margin-left:0;
        margin-right:0;
    }
    .row_6 {
        clear: both;
        min-height: 115px;
    }
    .row_14 {
        clear: both;
        min-height: 115px;
        width: 860px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 0px;
        padding-bottom: 0px;
    }
    .row_7 {
        clear: both;
        min-height: 91px;
    }
    .row_15 {
        clear: both;
        min-height: 52px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
        padding-right: 0px;
        padding-top: 39px;
        padding-bottom: 0px;
        padding-left: 0px;
        display:block;
    }
    .row_8 {
        clear: both;
        min-height: 305px;
    }
    .row_16 {
        clear: both;
        min-height: 255px;
        width: 960px;
        margin-left: auto;
        margin-right: auto;
    }
    .column_7 {
        float: left;
        width: 290px;
        min-height: 231px;
        margin-left: 20px;
    }
    .row_22 {
        clear: both;
        min-height: 92px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_23 {
        clear: both;
        min-height: 150px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_8 {
        float: left;
        width: 290px;
        min-height: 239px;
        margin-left: 20px;
    }
    .row_24 {
        clear: both;
        min-height: 92px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_25 {
        clear: both;
        min-height: 150px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .column_9 {
        float: left;
        width: 290px;
        min-height: 255px;
        margin-left: 20px;
    }
    .row_26 {
        clear: both;
        min-height: 36px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_27 {
        clear: both;
        min-height: 36px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_28 {
        clear: both;
        min-height: 23px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
    .row_29 {
        clear: both;
        min-height: 147px;
        padding-left: 0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0;
    }
	.inner_banner {
	clear: both;
	min-height: 160px;
	background-color: #FFFFFF;
	width: 960px;
	height: 160px;
	margin-right: auto;
	margin-left: auto;
    }
	.inner-banner-photo {
	width: 100%;
	height: 160px;
    }
    p.paragraph {
        text-align: right;
    }
    p.paragraph-b {
        text-align: right;
    }
    p.paragraph1 {
        text-align: right;
        min-height:31px;
    }
    p.paragraph1b {
        text-align: right;
        min-height:31px;
    }
    img.image {
        margin-right: auto;
        margin-left: 0px;
        max-width:100%;
        width:auto;
    }
    img.image1 {
        margin-left: auto;
        padding-right: 20px;
        margin-right: 0px;
        max-width:100%;
        width:auto;
    }
    img.image2 {
        margin-right: auto;
        margin-left: 0px;
        max-width:100%;
        width:auto;
    }
    img.image3 {
        margin-right: auto;
        margin-left: 0px;
        max-width:100%;
        width:auto;
    }
    p.paragraph3 {
        text-align: center;
    }
    p.paragraph4 {
        text-align: center;
    }
    p.paragraph8 {
        text-align: right;
        margin-top:100px;
        min-height:134px;
    }
    body img {
        height: auto;
        max-width:none;
    }
    body ul {
        list-style-type: disc;
        padding-left:40px;
    }
    h1.heading {
        margin-top: 0.67em;
    }
    p.paragraph2 {
        margin-bottom: 1.12em;
    }
    p.paragraph5 {
        margin-top: 20px;
        min-height:112px;
    }
    p.paragraph6 {
        margin-top: 20px;
        min-height:135px;
    }
	
	/* LINKS */
	
	/* Sets the style for unvisited links. */
	a,  a:link {
	color: #339966;
	text-decoration: none;
	}
	/* Sets the style for visited links. */
	a:visited {
		color: #8A2359;
		text-decoration: none;
	}
	/* Sets the style for links on mouseover. */
	a:hover {
		color: #999;
		text-decoration: underline;
	}
	/* Sets the style for a link that is being activated/clicked. */
	a:active {
		color: #8A2359;
		text-decoration: none;
	}
	a.footer1:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer1:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer1:hover {
	text-decoration: underline;
	color: #599F73;
	font-size: 15px;
	}
	a.footer1:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer2:hover {
	text-decoration: underline;
	color: #599F73;
	font-size: 15px;
	}
	a.footer2:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 15px;
	}
	a.footer3:link {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.footer3:visited {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.footer3:hover {
	text-decoration: underline;
	color: #43A173;
	font-size: 13px;
	}
	a.footer3:active {
	color: #43A173;
	text-decoration: none;
	font-size: 13px;
	}
	a.header1:link {
	color: #3B3F3D;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:visited {
	color: #3B3F3D;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:hover {
	text-decoration: none;
	color: #339965;
	font-size: 20px;
	font-weight: 300;
	}
	a.header1:active {
	color: #3B3F3D;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:link {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:hover {
	text-decoration: none;
	color: #93DBB6;
	font-size: 20px;
	font-weight: 300;
	}
	a.header2:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 20px;
	font-weight: 300;
	}
}
